<?php
// $Id: admin.php 26 2005-09-04 09:52:40Z tuff $
define("_AM_SAVE","儲存");
define("_AM_COPIED","%s 複製");
define("_AM_DBUPDATED","資料庫更新完成！");
define("_AM_ELE_CREATE","新增項目");
define("_AM_ELE_EDIT","編輯項目： %s");

define("_AM_ELE_CAPTION","項目名稱");
define("_AM_ELE_DEFAULT","預設內容");
define("_AM_ELE_DETAIL","詳細內容");
define("_AM_ELE_REQ","必填項目");
define("_AM_ELE_ORDER","排序編號");
define("_AM_ELE_DISPLAY","顯示");

define("_AM_ELE_TEXT","文字方塊");
define("_AM_ELE_TEXT_DESC","{UNAME} 將會顯示使用者帳號<br />{EMAIL} 將會顯示使用者電子郵件位址");
define("_AM_ELE_TAREA","文字區域");
define("_AM_ELE_SELECT","下拉清單");
define("_AM_ELE_CHECK","核取方塊");
define("_AM_ELE_RADIO","選項按鈕");
define("_AM_ELE_YN","簡易 是/否 選項按鈕");

define("_AM_ELE_SIZE","欄位長度");
define("_AM_ELE_MAX_LENGTH","最大允許字元數");
define("_AM_ELE_ROWS","文字區域高度");
define("_AM_ELE_COLS","文字區域寬度");
define("_AM_ELE_OPT","選項內容");
define("_AM_ELE_OPT_DESC","勾選的項目在表單中將是被預設選取的");
define("_AM_ELE_OPT_DESC1","<br />若上方設定為非複選，將只有第一個選項為預設選取");
define("_AM_ELE_OPT_DESC2","請選擇預設項目");
define("_AM_ELE_ADD_OPT","新增 %s 個項目");
define("_AM_ELE_ADD_OPT_SUBMIT","增加");
define("_AM_ELE_SELECTED","選取");
define("_AM_ELE_CHECKED","勾選");
define("_AM_ELE_MULTIPLE","允許複選");

define("_AM_ELE_CONFIRM_DELETE","您確定要刪除這一個表單項目嗎？");

######### version 1.1 #########
define("_AM_ELE_OTHER", '若想設定“其他”選項，可使用 <font color="#cc0000">{OTHER|數字}</font>標籤來取代。例如： <font color="#cc0000">{OTHER|30}</font>將產生一個名為其他的 30 字元寬文字方塊。');

######### version 1.2 additions #########
define("_AM_FORM_LISTING", "自訂表單列表");
define("_AM_FORM_ORDER","顯示排序");
define("_AM_FORM_ORDER_DESC","0 = 隱藏此表單");
define("_AM_FORM_TITLE", "表單名稱");
define("_AM_FORM_PERM", "允許使用本表單的群組");
define("_AM_FORM_SENDTO", "寄送給");
define("_AM_FORM_SENDTO_ADMIN", "站長 Email");
define("_AM_FORM_SEND_METHOD", "寄件方式");
define("_AM_FORM_SEND_METHOD_DESC", "當表單是寄送給 "._AM_FORM_SENDTO_ADMIN." 或匿名傳送時，資料內容將無法經由私人傳訊傳遞。");
define("_AM_FORM_SEND_METHOD_MAIL", "電子郵件");
define("_AM_FORM_SEND_METHOD_PM", "私人傳訊");
define("_AM_FORM_DELIMETER", "設定選項按鈕、核取方塊排列方式");
define("_AM_FORM_DELIMETER_SPACE", "縱排");
define("_AM_FORM_DELIMETER_BR", "並列");
define("_AM_FORM_SUBMIT_TEXT", "送出按鈕的文字");
define("_AM_FORM_DESC", "表單描述");
define("_AM_FORM_DESC_DESC", "當超過兩個自訂表單時顯示於自訂表單模組的表單描述文字");
define("_AM_FORM_INTRO", "表單介紹");
define("_AM_FORM_INTRO_DESC", "顯示於該表單頁面的介紹文字");
define("_AM_FORM_WHERETO", "送出表單後轉往的位址");
define("_AM_FORM_WHERETO_DESC", "留白將回到網站首頁".XOOPS_URL."可用<font color='#cc0000'> {SITE_URL} </font>標籤代替" );

define("_AM_FORM_ACTION_EDITFORM", "編輯表單設定");
define("_AM_FORM_ACTION_EDITELEMENT", "編輯表單項目");
define("_AM_FORM_ACTION_CLONE", "複製表單");

define("_AM_FORM_NEW", "建立新表單");
define("_AM_FORM_EDIT", "編輯表單： %s");
define("_AM_FORM_CONFIRM_DELETE", "您確定要刪除此表單及表單上的所有項目內容嗎？");

define("_AM_ID", "編號");
define("_AM_ACTION", "執行動作");
define("_AM_RESET_ORDER", "重新排序");
define("_AM_SAVE_THEN_ELEMENTS", "儲存後編輯表單內容");
define("_AM_SAVE_THEN_FORM", "儲存後編輯表單設定");
define("_AM_NOTHING_SELECTED", "沒有選取項目");
define("_AM_GO_CREATE_FORM", "您必須先建立一個表單");

define("_AM_ELEMENTS_OF_FORM", " %s表單項目內容");
define("_AM_ELE_APPLY_TO_FORM", "新增至");
define("_AM_ELE_HTML", "文字敘述");

######### version 1.23 additions #########
define("_AM_XOOPS_VERSION_WRONG", "XOOPS的版本不符， Liaise 可能無法正確執行！");
define("_AM_ELE_UPLOADFILE","上傳檔案");
define("_AM_ELE_UPLOADIMG","上傳圖片");
define("_AM_ELE_UPLOADIMG_MAXWIDTH","最大寬度 (pixels)");
define("_AM_ELE_UPLOADIMG_MAXHEIGHT","最大高度 (pixels)");
define("_AM_ELE_UPLOAD_MAXSIZE","檔案大小限制 (bytes)");
define("_AM_ELE_UPLOAD_MAXSIZE_DESC","1k = 1024 bytes");
define("_AM_ELE_UPLOAD_DESC_SIZE_NOLIMIT","0 = 沒有限制");
define("_AM_ELE_UPLOAD_ALLOWED_EXT","允許的副檔名");
define("_AM_ELE_UPLOAD_ALLOWED_EXT_DESC","請用 '|' 來做區隔允許的副檔名。 如：'jpg|jpeg|gif|png|tif|tiff'");
define("_AM_ELE_UPLOAD_ALLOWED_MIME","允許的 MIME 形式");
define("_AM_ELE_UPLOAD_ALLOWED_MIME_DESC","請用 '|' 來做區隔允許的MIME 形式。如：'image/jpeg|image/pjpeg|image/png|image/x-png|image/gif|image/tiff'");
define("_AM_ELE_UPLOAD_DESC_NOLIMIT","留白表無限制 (基於安全理由不建議留白)");
define("_AM_ELE_UPLOAD_SAVEAS","儲存上傳檔案至");
define("_AM_ELE_UPLOAD_SAVEAS_MAIL","郵件附件");
define("_AM_ELE_UPLOAD_SAVEAS_FILE","上傳目錄");

?>